.wp-elements-9f38e7f96f58a1085d54db225a227df9 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-bbc6387e8af3d337320352ccc4a59b5c .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-8f82254d700c8aac7e15a272d93e06ac a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-8f82254d700c8aac7e15a272d93e06ac a:hover {
    color: #ffffffb3;
}

.wp-elements-b6fea5c1584d36d22f10f8fa9fc42886 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-8f82254d700c8aac7e15a272d93e06ac a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-8f82254d700c8aac7e15a272d93e06ac a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-359a104ce8515fd691e8dce047bc9282 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-359a104ce8515fd691e8dce047bc9282 a:hover {
    color: #ffffffb3;
}

[data-id='9a54bed2'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 2;
}

@media (max-width: 999.98px) {
    [data-id='9a54bed2'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='9a54bed2'] {
        --grid-columns-width: 1;
    }
}

[data-id='fdf6535e'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 2;
}

@media (max-width: 999.98px) {
    [data-id='fdf6535e'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='fdf6535e'] {
        --grid-columns-width: 1;
    }
}

.wp-elements-3526f30f0004aa5ceffeabe3c0dfa196 a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-9);
}

.wp-elements-5b5b8b823a63cd77b770812fc49c7729 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-cd2c549f51e1bbf1a2884b25c3336ffb a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-cd2c549f51e1bbf1a2884b25c3336ffb a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-a6f197b7e16196a254eb2107521915dc a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-a6f197b7e16196a254eb2107521915dc a:hover {
    color: #ffffffb3;
}

.wp-elements-14c3f66eeb509fbd778b0d7389b457af a:where(:not(.wp-element-button)) {
    color: #ffffffa8;
}

.wp-elements-914044171c720dc150af3801140e642d a {
    color: #ffffffa8;
}

[data-id='4913bd42'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

.wp-elements-6387f83b56720455ffb32327b592d56d .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-707eb02f263d73833b3d961182c66b0d a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-707eb02f263d73833b3d961182c66b0d a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-e1e961e7652b104d5ab93d9f8f94e12d a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-e1e961e7652b104d5ab93d9f8f94e12d a:hover {
    color: #ffffffb3;
}

[data-id='a92bf5e9'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 3;
}

@media (max-width: 999.98px) {
    [data-id='a92bf5e9'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='a92bf5e9'] {
        --grid-columns-width: 1;
    }
}

.wp-elements-300a6eb5dca3dbb691d148b12d227484 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-38d46a68716384e6aab33b85f38ea999 a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-38d46a68716384e6aab33b85f38ea999 a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-447e288a18f4a378bf2ae632d8492917 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-447e288a18f4a378bf2ae632d8492917 a:hover {
    color: #ffffffb3;
}

.wp-elements-16bfd2fedeb38415ee7816d2215faedc .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-container-core-columns-is-layout-28f84493 {
    flex-wrap: nowrap;
}

.wp-elements-862d2b3d56d235e2e056e51028e8bfef .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-cbc521c39c12b8799c852236d9c2494c a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-cbc521c39c12b8799c852236d9c2494c a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-1915dd8ea49d5e3304d8c9a768909573 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-1915dd8ea49d5e3304d8c9a768909573 a:hover {
    color: #ffffffb3;
}

.wp-elements-15bb48b5729abf2f7c776f30ff7e3a1b .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-fb2e5c7769f99cd8d5c72ffdca870a41 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-eeac1fe4605ec0a310624323e68c1e00 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='0ecbfeac'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 2;
}

@media (max-width: 999.98px) {
    [data-id='0ecbfeac'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='0ecbfeac'] {
        --grid-columns-width: 1;
    }
}

.wp-elements-588e8b356710a9713720164bf4d06713 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-586b85aa76a529a4f5f496e723c7aadd .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-b35a28080223a26a9c13f9195b7b7e67 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-73d14c4d5c964c3355fcb071edf83ae5 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='24ac4e5d'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 3;
}

@media (max-width: 999.98px) {
    [data-id='24ac4e5d'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='24ac4e5d'] {
        --grid-columns-width: 1;
    }
}

.wp-elements-58db846c2717c2ed5bff1b2d8638301f .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-abfaa58409ff19167b8d83bb14992cd9 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-50fcf20288a31d83659566efb5b66370 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-6664c76b689a56d18b6e0a095345edd2 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='5dcaff3d'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

.wp-elements-551251bd11f8a4e1329d791e561af5f1 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='df2c11c5'] :where(.is-layout-flow > *) {
    margin-block-end: 20px;
}

.wp-elements-016419a402ff2034d02b9b52ddc8633e a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-5cc41c2091ceb6185a2081b562432475 a:where(:not(.wp-element-button)) {
    color: #ffffffbd;
}

.wp-elements-9cce28880151e6ddcf99b5ca3cdf7d6a .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-3b8b59c5e12d68036057c1fa8fa8b4c1 a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-3b8b59c5e12d68036057c1fa8fa8b4c1 a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-743604ea388c3f330b8089f674c14ec7 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-743604ea388c3f330b8089f674c14ec7 a:hover {
    color: #ffffffb3;
}

.wp-elements-d4a4d9b791760f615b8ab523d9c403ab a:where(:not(.wp-element-button)) {
    color: #ffffff85;
}

.wp-elements-5059970c08e10122d4e6c1debdebd237 a {
    color: #ffffff85;
}

.wp-elements-72d0a694f20ae7b78df73b78402242f7 a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-72d0a694f20ae7b78df73b78402242f7 a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-1e4183aa67886228262dee68e01c9809 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-1e4183aa67886228262dee68e01c9809 a:hover {
    color: #ffffffb3;
}

.wp-elements-0c1e2543d13d269932566fd4afaa3c9b .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='18aa00d5'] {
    --grid-columns-gap: 30px;
    --grid-columns-width: 2;
}

@media (max-width: 999.98px) {
    [data-id='18aa00d5'] {
        --grid-columns-width: 2;
    }
}

@media (max-width: 689.98px) {
    [data-id='18aa00d5'] {
        --grid-columns-width: 1;
    }
}

.wp-elements-26516735b302bdfdac60628566af10ef .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-5bc5fdc419ef2f1194f38494a49f5a72 a:where(:not(.wp-element-button)) {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-5bc5fdc419ef2f1194f38494a49f5a72 a:where(:not(.wp-element-button)):hover {
    color: #ffffffb3;
}

.wp-elements-1d835993f2ad7ad6e8430772bb284689 a {
    color: var(--wp--preset--color--palette-color-10);
}

.wp-elements-1d835993f2ad7ad6e8430772bb284689 a:hover {
    color: #ffffffb3;
}

.wp-elements-d50af1cad509d914a387cfb7d8464023 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='becd0846'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

.wp-elements-865bdbc02104171c576f389a047f26dd .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-0f891473047fa6850b3c0980438abe8b .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-0fa865f02c0ea3daec1ceb48d4647995 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='7357a1b4'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

.wp-elements-9350bdf359ca619fa58ce5cb3b38c9e2 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-bcc38ee5717478ecd7179aff33fb78ab .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

.wp-elements-555b17253d11039c05431f9800efb542 .wp-block-cover__background {
    background-color: #000000;
    opacity: 0.5;
}

[data-id='5a00ee98'] :where(.is-layout-flow > *) {
    margin-block-end: 0px;
}

[data-id='2d249567'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

[data-id='ff3df465'] :where(.is-layout-flow > *) {
    margin-block-end: 0px;
}

[data-id='e85d6c1c'] :where(.is-layout-flow > *) {
    margin-block-end: 30px;
}

[data-id='703fd42b'] :where(.is-layout-flow > *) {
    margin-block-end: 0px;
}